/* General Style */
a:link {text-decoration:none; color:#0069A9;}
a:active {text-decoration:none; color:#0069A9;}
a:visited {text-decoration:none; color:#0069A9;}
a:hover {text-decoration:none; color:#000000;}

h1 {color:#FFFFFF;font-size:8pt;padding:0px;margin:0px;}

.topLink a:link {text-decoration:none; color:#C1E7FF;}
.topLink a:active {text-decoration:none; color:#C1E7FF;}
.topLink a:visited {text-decoration:none; color:#C1E7FF;}
.topLink a:hover {text-decoration:none; color:#FFFFFF;}

td, body {font-family:verdana,arial,helvetica; font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

a.noun:link {text-decoration:none; color:#7D7D7D}
a.noun:active {text-decoration:none; color:#7D7D7D}
a.noun:visited {text-decoration:none; color:#7D7D7D}
a.noun:hover {text-decoration:none; color:#016CAC}

hr {color:#CCCCCC;height:1px;}
label {cursor:pointer;cursor:hand}

.mframe {border-left:1px solid #E5E7EA; border-right:1px solid #E5E7EA;}
.colgray {border-right:1px solid #E5E7EA;}
.colwhite {border-right:1px solid #FAFAFA;}
.msep {border-top:1px solid #FAFAFA;}
/* ------------- */

/* Comments Style */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#FFFFFF;}
.cBlock2 {background:#D5E0E5;}
/* -------------- */

/* css MeHIO by DizeL' */
.menu {font-size: 10px;text-decoration: none;}
.menu a:link,
.menu a:visited {color:#0069A9;padding-left:6px;margin-bottom: 1px;line-height:18px;display:block;font-weight:normal;background:#FFFFFF;border: 1px solid #808080;}
.menu a:hover {color:#000000;padding-left:6px;line-height:18px;display:block;font-weight:normal;background:#f2f2f2;border: 1px solid #808080;}
.jqueryslidemenu {font: bold 11px Verdana;background: url('http://3aka4ka.net.ru/img/3.png');width: 1000px;margin:0 auto;}
.jqueryslidemenu ul {margin: 0;padding: 0;list-style-type: none;}
.jqueryslidemenu ul li {position: relative;display: inline;float: left;}
.jqueryslidemenu ul li a {display: block;background: url('http://3aka4ka.net.ru/img/3.png');color: white;padding: 7px 5px;border-right: 1px solid #808a80;color: #FFFFFF;text-decoration: none;}

.jqueryslidemenu ul li a { /*IE6 hack to get sub menu links to behave correctly*/ display: inline-block;}
.jqueryslidemenu ul li a:link,
.jqueryslidemenu ul li a:visited {color: white;}
.jqueryslidemenu ul li a:hover {background: #007fff; /*tab link background during hover state*/ color: white;}
 
.jqueryslidemenu ul li ul{position: absolute;left: 0;display: block;visibility: hidden;}
.jqueryslidemenu ul li ul li {display: list-item;float: none;}
.jqueryslidemenu ul li ul li ul {top: 0;}
.jqueryslidemenu ul li ul li a{font: normal 13px Verdana;width: 160px; /*width of sub menus*/padding: 5px;margin: 0;border-top-width: 0;border-bottom: 1px solid gray;}

.jqueryslidemenuz ul li ul li a:hover{background: #eff9ff;color: black;}
.downarrowclass{position: absolute;top: 12px;right: 7px;}
.rightarrowclass{position: absolute;top: 6px;right: 5px;}
/* --------------- */

/* ?°i???°?•?±i???°?•?°?s?°?›?±i???±i???°???±i???°?•?°?›?°?? */
.catPages1, .pagesBlockuz1, .pagesBlockuz2 {color:#ffffff;border:0px;margin-bottom:8px;margin-top:9px;}
.catPages1 a:link, .pagesBlockuz1 a:link, .pagesBlockuz2 a:link,
.catPages1 a:visited, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:visited,
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover,
.catPages1 a:active, .pagesBlockuz1 a:active, .pagesBlockuz2 a:active {text-decoration:none;color: #ffffff;background:#51B5EA;padding:2px 8px;font-size:10px;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;}
.catPages1 a:hover, .pagesBlockuz1 a:hover, .pagesBlockuz2 a:hover {background:#04b0eb;color:#ffffff;font-weight:bold;-moz-border-radius: 3px;border-radius: 3px;}
.catPages1 b, .pagesBlockuz1 b, .pagesBlockuz2 b {text-decoration:none; background:#007fff; padding:2px 8px; color:#ffffff; font-size:10px;-moz-border-radius: 3px;border-radius: 3px;}
/* ------------- */

/* KaTeropuu */
.catsTd {border: 1px solid rgb(128, 128, 128); margin: 7px; padding: 2px 2px 2px 13px; background: #FFFFFF;}
.catName {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNameActive {font-family:Tahoma,Arial,Sans-Serif;font-size:11px;}
.catNumData {font-size:7pt;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:none; color:#4C74B6;}
a.catName:visited {text-decoration:none; color:#4C74B6;}
a.catName:hover {text-decoration:none; color:#000000;}
a.catName:active {text-decoration:none; color:#000000;}
a.catNameActive:link {text-decoration:none; color:#000000;}
a.catNameActive:visited {text-decoration:none; color:#000000;}
a.catNameActive:hover {text-decoration:none; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#000000;}
/* ----------------- */

/* ?°i???°???°?—?°???°?™?°?? */
.block{background:url('/img/3.png');}
.news{background:url('/img/5.png');}
.futer{background:url('/img/15.png');}
.logo{background:url('http://amv-net.ru/logocenter.jpg');}
/* ------ */


/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
/* ----- */

/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:none; color:#7D7D7D}
a.m:active {text-decoration:none; color:#7D7D7D}
a.m:visited {text-decoration:none; color:#7D7D7D}
a.m:hover {text-decoration:none; color:#016CAC}

a.ma:link {text-decoration:none; color:#016CAC}
a.ma:visited {text-decoration:none; color:#016CAC}
a.ma:hover {text-decoration:none; color:#000000}
/* --------- */

/* ?°?†?°?’?°?•?±i???°?? */
red {color: red;}
blu {color: blue;}
gre {color: green;}
bla {color: black}
whi {color: white}
gra {color: gray;}
yel {color: yellow;}
ora {color: orange;}
pur {color: purple;}
/* ----- */

/* Entries Style */
.eBlock {padding-bottom:10px;}
.eBlock1-2 {padding-left:2px;padding-right:2px;}
.eBlock2 {border-left:1px solid #9b9d9e;border-right:1px solid #9b9d9e;background-color:#fff;}
/*.eTitle {background: url(http://3aka4ka.net.ru/img/3.png); height: 18px; _height: 23px; font: bold 11px Tahoma; color: #fff; padding: 5px 0px 0px 8px;}
.eTitle {height:22px;background:url('http://dota-map.ru/img/panelTitle.png') repeat-x;cursor: default;font-family:Arial;font-weight:bold;font-size: 11px;color:#fff;}
.eTitle a:link {text-decoration:none; color:#FFF;}
.eTitle a:visited {text-decoration:none; color:#FFF;}
.eTitle a:hover {text-decoration:none; color:#FFF;}
.eTitle a:active {text-decoration:none; color:#FFF;}

.eMessage {text-align:justify;padding-bottom:5px;}
.eText {text-align:justify;padding-bottom:5px;padding-top:5px;border-top:1px solid #CCCCCC}
.eDetails {border-top:1px dashed #DDDDDD;border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:7pt;}
.eDetails1 {background:#ffffff;color:#666666;padding-bottom:5px;padding-top:3px;text-align:center;font-size:7pt; border-style: dashed; border-color: #000000; border-width: 1px;}
.eDetails2 {border-bottom:1px dashed #DDDDDD;font-family:Verdana,Tahoma,Arial,Sans-Serif;color:#1A1A1A;padding-bottom:5px;padding-top:3px; text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/13.gif') no-repeat 0px 0px;}
/* ------------- */

/* Entry Manage Table */
.manTable {}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* ?°i???°???°???°?? ?±i???°???±i?? */
.cAnswer {padding-left:15px;padding-top:4px;font-style:italic;}
.cBlock1 {background:#FFFFFF;}
.cBlock2 {background:#D5E0E5;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #CCCCCC;background:#FFFFFF;}
.commTd1 {color:#000000;}
.commTd2 {}
.commFl {color:#6E6E6E;width:100%;background:#FCFCFC;border:1px solid #CCCCCC;}
.smiles {border:1px inset;background:#FFFFFF;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#6E6E6E;background:#FCFCFC;border:1px solid #CCCCCC;}
/* ------------------- */

/* Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/901/14.gif') no-repeat 0px 4px; font-family:Tahoma,Arial,Sans-Serif;}
a.archLink:link {text-decoration:underline; color:#6E6E6E;}
a.archLink:visited {text-decoration:underline; color:#6E6E6E;}
a.archLink:hover {text-decoration:none; color:#000000;}
a.archLink:active {text-decoration:none; color:#000000;}
/* ------------ */

/* Archive Style */
.archiveCalendars {text-align:center;color:#0000FF;}
.archiveDateTitle {font-weight:bold;color:#6E6E6E;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/901/15.gif') no-repeat 0px 4px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:visited {text-decoration:none; color:#6E6E6E}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#6E6E6E}
a.archiveDateTitleLink:active {text-decoration:underline; color:#6E6E6E}
.archiveNoEntry {text-align:center;color:#0000FF;}
/* ------------- */

/* Calendar Style */
.calMonth {}
.calWday {color:#FFFFFF; background:#4880D3; width:18px;}
.calWdaySe {color:#FFFFFF; background:#0376B8; width:18px;}
.calWdaySu {color:#FFFFFF; background:#0376B8; width:18px; font-weight:bold;}
.calMday {background:FFFFFF;color:#000000;}
.calMdayA {background:#CCCCCC;font-weight:bold;}
.calMdayIs {background:#FFFFFF;color:#000000;font-weight:bold;border:1px solid #CCCCCC;}
.calMdayIsA {border:1px solid #016EAD; background:#FFFFFF;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#000000;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#016CAC;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}
/* -------------- */

/* Poll styles */
.pollBut {width:110px;}

.poll .answer div div {height:8px !important; background: url('http://3aka4ka.net.ru/img/poll.png') no-repeat right !important;}

.pollBody {padding:7px; margin:0px; background:#FFFFFF}
.textResults {background:#E5E5E5}
.textResultsTd {background:#FFFFFF}

.pollNow {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.pollNowTd {}

.totalVotesTable {border-bottom:1px solid #E5E5E5; border-left:1px solid #E5E5E5; border-right:1px solid #E5E5E5;}
.totalVotesTd {background:#FFFFFF;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;font-weight:bold; background:url('http://3aka4ka.net.ru/img/adm_mod/Moder.gif') no-repeat right;padding-right:13px;} 
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;font-weight:bold; background:url('http://3aka4ka.net.ru/img/adm_mod/admin.gif') no-repeat right;padding-right:13px;} 
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:purple; background:url('http://3aka4ka.net.ru/img/adm_mod/provied.png') no-repeat right;padding-right:13px;} 
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:black; background:url('http://3aka4ka.net.ru/img/adm_mod/USER.gif') no-repeat right;padding-right:13px;}
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:black; background:url('http://3aka4ka.net.ru/img/adm_mod/banned.png') no-repeat right;padding-right:13px;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:orange; background:url('http://3aka4ka.net.ru/img/adm_mod/designer.gif') no-repeat right;padding-right:13px;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:green; background:url('http://3aka4ka.net.ru/img/adm_mod/j.gif') no-repeat right;padding-right:13px;}
a.groupOther2:link,a.groupOther3:visited,a.groupOther3:hover {color:#ffd800; background:url('http://3aka4ka.net.ru/img/Groups/sm.gif') no-repeat right;padding-right:13px;}
/* ---------------- */

/* Other Styles */
.replaceTable {background:#F8F9FA;height:100px;width:300px;border:1px solid #787878;}

.legendTd {font-size:7pt;}
/* ------------ */

/* ----////// ?°A­?±i???±i???°?•?°?s?±i?? ?°?Y?±i???°?z?°?—?±i???°???±i???°???°?z?±i???±i???°?? /////------- */

#banners a img {
opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=70); 
}

#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}

a.side {color:#111;text-decoration:none;}
.button {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #555;
background-color : #BDBDBD;
height : 20px;
border : 1px solid #555;
margin-top : 2px;
}

.textbox {
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 10px;
color : #555;
background-color : #BDBDBD;
border : 1px solid #555;
}


.thDescr, 
 .threadDescr {display:none} 
 #frM30 img {opacity:.25} 
 #frM30 img:hover {opacity:.5} 
 #frM30 img.selectedImg {opacity:1}
/* ----------------- */

/* Site Spoiler by BENQ*/
a.bspoiler:link {text-decoration:none;}
a.bspoiler:visited {text-decoration:none;}
a.bspoiler:hover {text-decoration:none;}
a.bspoiler:active {text-decoration:none;}
.bspoilerdiv {padding: 4px 4px 4px 4px; border: 1px solid rgb(128, 128, 128); background-color: rgb(255, 250, 250);}
.bspoilerdtw {background-color: rgb(255, 250, 250); margin: 3px; margin-top:1px; solid rgb(128, 128, 128);}
/* ----------------- */

/* ====== Select Code from phpBB3 to uCoz ~ http://allcity.net.ru/ ====== */ 
div.bbCodeName {margin-bottom:3px;} 
div.codeMessage code {font-size:12px;} 
/* ====================================================================== */

/* Online icons start */
.tOnline {padding: 1 1 1 18px; background: url('http://3aka4ka.net.ru/ADMIN_USER_ICO/total.png') no-repeat 0px 2px;}
.gOnline {padding: 1 1 1 18px; background: url('http://3aka4ka.net.ru/ADMIN_USER_ICO/gosti.png') no-repeat 0px 2px;}
.uOnline {padding: 1 1 1 18px; background: url('http://3aka4ka.net.ru/ADMIN_USER_ICO/users.png') no-repeat 0px 2px;}
/* -------------------------------- */

.threadNametdHover,.threadAuthTdHover,.threadLastPostTdHover,.threadIcoTdHover,.threadPostTdHover,.threadViewTdHover,.forumNameTdHover,.forumLastPostTdHover,.forumIcoTdHover,.forumThreadTdHover,.forumPostTdHover{background-color:#fbfbc8;}

.hint
{ 
background-color:#d3e85c;
line-height:10px;
color:black;
font-family:verdana;
font-size:11px;
width:auto;
border-top:1px dashed #1c8064;
border-right:1px dashed #1c8064;
border-bottom:1px dashed #1c8064;
border-left:1px dashed #1c8064;
margin:0px;
padding:8px;
position:absolute;
visibility:hidden;
}

td.backoblako { 
background-image: url('/bgobloko.png'); /* Ïóòü ê ôîíîâîìó ðèñóíêó */ 
background-position: center center; /* Ïîëîæåíèå ôîíà Ñèíòàêñèñ background-position: [ïðîöåíòû | çíà÷åíèå] | [left | center | right] || [top | center | bottom] */ 
background-repeat: no-repeat; /* Îòìåíÿåì ïîâòîðåíèå ôîíà */

.eTitleText {padding:4px 0 0 15px;}
.eTitle1-left {width:11px;height:22px;position:absolute;left: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat scroll 0% 0% transparent;}
.eTitle1-right {width:11px;height:22px;position:absolute;right: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat -11px 0;}
.eTitle1 {position: relative;}

.ugl-b {height:15px;background:url('http://dota-map.ru/img/ugl-bottom.png') repeat-x;cursor: default;font-family:Arial;font-weight:bold;font-size: 11px;color:#fff;}
.ugl-b-left {width:11px;height:15px;position:absolute;left: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat 0px -25px;}
.ugl-b-right {width:11px;height:15px;position:absolute;right: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat -11px -25px;}
.ugl-b1 {position: relative;}

.eTitle1-left {width:11px;height:22px;position:absolute;left: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat scroll 0% 0% transparent;}
.eTitle1-right {width:11px;height:22px;position:absolute;right: 0px; top: 0px;background:url('http://dota-map.ru/img/ugl.png') no-repeat -11px 0;}

/* --------------- */ 
.osninf {background:#F3F2E3;padding:8px;border-bottom:1px solid #d2d2d2;} 
.inftitl b, .osninf b {color:#878787;} 
.inftitl a:link, .inftitl a:visited, .inftitl a:active {text-decoration:underline;color:#4f4f4f;} 
.inftitl a:hover {text-decoration:none;} 
.infmes {border:1px dashed #b2b2b2;margin:5px 0 3px 0;padding:5px;background:#fff;font-size:7pt; 
color:#828282;} 
/* ------------- */

.boxC {height:22px;background:url('/block.jpg') repeat-x;cursor: default;font-family:Arial;font-weight:bold;font-size: 11px;color:#fff;}